lockfileVersion: 5.4

specifiers:
  marked: ^4.1.0

dependencies:
  marked: 4.1.0

packages:

  /marked/4.1.0:
    resolution: {integrity: sha512-+Z6KDjSPa6/723PQYyc1axYZpYYpDnECDaU6hkaf5gqBieBkMKYReL5hteF2QizhlMbgbo8umXl/clZ67+GlsA==}
    engines: {node: '>= 12'}
    hasBin: true
    dev: false
